# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# C:\ci\containers\000001uq33u\tmp\build\80754af9\combined_recipe, last modified Fri Feb 26 11:46:11 2021
# ------------------------------------------------

package:
  name: cfn-lint
  version: 0.46.0
source:
  sha256: 205131d32cdd8c1689af7ae1053f6269b106d7d79fce2ff150c655e80d4317b4
  url: https://pypi.io/packages/source/c/cfn-lint/cfn-lint-0.46.0.tar.gz
build:
  entry_points:
    - cfn-lint = cfnlint.__main__:main
  number: '1'
  script: C:\ci\cfn-lint_1614361791820\_h_env\python.exe -m pip install . --no-deps
    -vv
  string: py39haa95532_1
requirements:
  host:
    - ca-certificates 2021.1.19 haa95532_0
    - certifi 2020.12.5 py39haa95532_0
    - openssl 1.1.1j h2bbff1b_0
    - pip 21.0.1 py39haa95532_0
    - python 3.9.1 h6244533_2
    - setuptools 52.0.0 py39haa95532_0
    - sqlite 3.33.0 h2a8f88b_0
    - tzdata 2020f h52ac0ba_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.36.2 pyhd3eb1b0_0
    - wincertstore 0.2 py39h2bbff1b_0
    - zlib 1.2.11 h62dcd97_4
  run:
    - aws-sam-translator >=1.13.0
    - jsonpatch
    - jsonschema >=3,<4
    - networkx
    - python >=3.9,<3.10.0a0
    - pyyaml
    - setuptools
    - six >=1.11,<2
test:
  commands:
    - cfn-lint -h
  imports:
    - cfnlint
  requires:
    - importlib_resources
    - junit-xml
about:
  description: 'Validate CloudFormation yaml/json templates against the

    CloudFormation spec and additional checks. Includes checking

    valid values for resource properties and best practices.

    '
  dev_url: https://github.com/aws-cloudformation/cfn-python-lint
  doc_url: https://github.com/aws-cloudformation/cfn-python-lint/tree/master/docs
  home: https://github.com/aws-cloudformation/cfn-python-lint
  license: MIT No Attribution
  license_family: MIT
  license_file: LICENSE
  summary: CloudFormation Linter
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - hajapy
